Subject: Re: freescale lite 5200 board and kernel 2.6

From: Matthias Fechner <[email-masked]>
Date: Thu, 6 Apr 2006 11:32:53 +0200

Hello Sylvain,

* Sylvain Munaut <[email-masked]> [06-04-06 01:14]:
> It made me realize the git commands I gave on my website were kinda
> wrong, I messed
> up git fetch and git pull among other things ...

ah that explains why I have some problems with git.
It seems that on the actual kernel-git-repository something has
changed (kernel.org).
The patch:
git pull http://gitbits.246tNt.com/gitbits/linux-2.6-mpc52xx.git master:mpc52xx

failed last week, so I used the complete repository from your side.
Maybe you can fix this problem, I will adapt then my wiki. :)

Matthias

-- 

"Programming today is a race between software engineers striving to build
bigger and better idiot-proof programs, and the universe trying to produce
bigger and better idiots. So far, the universe is winning." -- Rich Cook